(
/* ------------------------------------ Application Information -------------------------------------------------*/
	{
		name				= "SManifest ver when nub init";
		string			= "Agent Configuration Version";
		description	= "Version number of the configuration file that controls information collection at the time information was captured.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "SAssert calls by application";
		string			= "Application Anomalies";
		description	= "Information about locations within the application that detected anomalies while running.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "STrace calls by application";
		string			= "Application Debugging Information";
		description	= "Information that was reported by the application while it was operating.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "SNub launch time";
		string			= "Application Launch Time";
		description	= "Date and time when the application was launched.";
		section			= "Application Information";
		veto				= 1;
	},
	{
		name				= "SBuild ID";
		string			= "Build Identifier";
		description	= "Identifier used by Netscape to identify which version of the application was running.";
		section			= "Application Information";
		veto				= 1;
	},
	{
		name				= "SDeployment ID";
		string			= "Deployment Identifier";
		description	= "Identifier used to uniquely identify which application was running at the time information was captured.";
		section			= "Application Information";
		veto				= 1;
	},
	{
		name				= "SDeployment ID";
		string			= "Deployment Identifier";
		description	= "Identifier used to uniquely identify which application was running at the time information was captured.";
		section			= "Application Information";
		veto				= 1;
	},
	{
		name				= "SNub Glue Version";
		string			= "Interface Version";
		description	= "Version number of the agent interface code used to gather information about the application.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "SSpiral API Errors";
		string			= "Library Call Information";
		description	= "Listing of calls that the agent was not able to complete normally.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "SManifest ver transceiver init";
		string			= "Monitor Configuration Version";
		description	= "Version number of the configuration file that controls information collection at the time information was packaged for sending.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "SPlatform ID";
		string			= "Platform Identifier";
		description	= "Identifier used by Netscape to determine which platform was running the application.";
		section			= "Application Information";
		veto				= 1;
	},
	{
		name				= "SProduct ID";
		string			= "Product Identifier";
		description	= "Identifier used by Netscape to determine which application was running.";
		section			= "Application Information";
		veto				= 1;
	},
	{
		name				= "SNub Library Version";
		string			= "Agent Library Version";
		description	= "Version of the agent library that was used to gather information about the application.";
		section			= "Application Information";
		veto				= 0;
	},
	{
		name				= "SVendor ID";
		string			= "Vendor Identifier";
		description	= "Identifier used to indicate who developed the application.";
		section			= "Application Information";
		veto				= 1;
	},
/* ------------------------------------ Runtime Information -------------------------------------------------*/
	{
		name				= "STrigger Event";
		string			= "Event Description";
		description	= "Describes the reason for sending information.";
		section			= "Runtime Information";
		veto				= 1;
	},
	{
		name				= "STrigger Event Class";
		string			= "Event Type";
		description	= "Describes the reason for sending information.";
		section			= "Runtime Information";
		veto				= 1;
	},
	{
		name				= "SNub trigger event time";
		string			= "Information Collection Time";
		description	= "Time that information was collected to be sent.";
		section			= "Runtime Information";
		veto				= 1;
	},
	{
		name				= "SPC at time of crash";
		string			= "Program Counter";
		description	= "Indicates the program instruction of the application at the time the agent collected information.";
		section			= "Runtime Information";
		veto				= 1;
	},
  {
		name				= "SDarwin PPC Registers";
    string			= "PowerPC Registers";
		description	= "State of the PowerPC processor, including register contents.";
		section			= "Runtime Information";
		veto				= 0;
	},
  {
		name				= "SDarwin Stack Trace";
		string			= "Stack trace";
		description	= "Information about the code that was executing when the problem occurred.";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SDump of Stack Darwin";
		string			= "Contents of the Stack";
		description	= "Information about data used by code that was executing when the problem occurred.";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SCode memory Darwin";
    string			=	"Memory Around the PC";
		description	= "Information about the contents of memory around the code that was executing when the problem occurred.";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SDarwin Process List";
    string			= "List of Running Processes";
		description	= "List of programs that were running when the problem occurred.";
		section			= "Runtime Information";
		veto				= 0;
  },

  {
    name				= "SUNIX signal value";
    string			= "UNIX signal value";
		description	= "Value that identifies the type of problem that occurred.";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SUNIX Current Working Directory";
    string			= "UNIX working directory";
		description	= "The current working directory of the application";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SUNIX Environment Variables";
    string			= "UNIX environment variables";
		description	= "Environment variables";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SUNIX Real User ID";
    string			= "UNIX user ID";
		description	= "The ID of the user who was running the application.";
		section			= "Runtime Information";
		veto				= 0;
  },
  {
    name				= "SUNIX Real Group ID";
    string			= "UNIX group ID";
		description	= "The group ID of the user who was running the application.";
		section			= "Runtime Information";
		veto				= 0;
  },
/* ------------------------------------ System Information -------------------------------------------------*/
	{
		name				= "STracking Number";
		string			= "Tracking ID";
		description	= "Number used to help track a specific incident once it has been sent to Netscape.";
		section			= "System Information";
		veto				= 0;
	},
	{
		name				= "SPlatform Identifier";
		string			= "Platform Type";
		description	= "Indicates the operating system platform for this software.";
		section			= "System Information";
		veto				= 1;
	},
/* ------------------------------------ Statistics -------------------------------------------------*/
	{
		name				= "SApplication Crashes";
		string			= "Application Crash Counter";
		description	= "Counts how many times the application has crashed.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SApplication Launches";
		string			= "Application Launch Counter";
		description	= "Counts how many times the application has been launched.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SApplication Normal Quits";
		string			= "Application Quit Counter";
		description	= "Counts how many times the application has quit normally.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SApplication Running";
		string			= "Application Running";
		description	= "Indicates whether or not the application was running when the agent gathered information.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SApplication Triggers";
		string			= "Count of Information Collections";
		description	= "Counts how many times the application has gathered information to be sent to Netscape.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SApplication Unknown Exits";
		string			= "Application Unknown Quit Counter";
		description	= "Counts how many times the application has stopped running for unknown reasons.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SUse Seconds Since Crash";
		string			= "Use Seconds Since Last Crash";
		description	= "Tells the agent to register the amount of time that has elapsed since the last application crash.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "SSeconds Since Last Crash";
		string			= "Seconds Since Last Crash";
		description	= "Number of seconds of application operation since the last time it crashed.";
		section			= "Statistics";
		veto				= 0;
	},
	{
		name				= "STotal Runtime Seconds";
		string			= "Total Runtime Seconds";
		description	= "The cumulative number of seconds that the application has been running.";
		section			= "Statistics";
		veto				= 0;
	}
)
